# Class ChatColors | EchoHub Documentation
Shared color attributes for chat rendering (timestamps, system messages).

# Class ChatColors

Namespace
  EchoHub.Client.UI

Assembly
  EchoHub.Client.dll

Shared color attributes for chat rendering (timestamps, system messages).

    public static class ChatColors

Inheritance
  object
  ChatColors

Inherited Members
  object.GetType()
  object.MemberwiseClone()
  object.ToString()
  object.Equals(object)
  object.Equals(object, object)
  object.ReferenceEquals(object, object)
  object.GetHashCode()

## Fields

### SystemAttr

    public static readonly Attribute SystemAttr

#### Field Value

Attribute

### TimestampAttr

    public static readonly Attribute TimestampAttr

#### Field Value

Attribute